Support » Plugin: Mailchimp for WooCommerce » Problema de conexión con la nueva actualización

  • Resolved nelimd

    (@nelimd)


    Hola!!
    Tengo un problema con el plugin de mailchimp for woocommerce, desde hace unos días me aparece este mensaje:
    We dectected that this site has the following constants defined, likely at wp-config.php file: MAILCHIMP_USE_CURL These constants are deprecated since Mailchimp for Woocommerce version 2.3. Please refer to the plugin official wiki for further details.

    De tal manera que cada vez que activo el plugin, me da error para entrar a wordpress.
    Desinstalé el plugin para volver a intentarlo de nuevo desde el principio pero ahora ni me permite conectarlo.

    Agradecería su ayuda.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author ryanhungate

    (@ryanhungate)

    @nelimd these constants can safely be removed from your wp-config.php file. Please follow the following instructions:

    1. Deactivate & Delete the plugin from your wordpress admin.
    2. Go to Mailchimp’s connected sites to make sure your site has been removed. If it hasn’t – please delete it manually from that page.
    3. Remove the constants from the wp-config file for MAILCHIMP_USE_CURL.
    4. Re-install the plugin.

    This should be all you need to get in a working order, but please follow these steps completely.

    Let us know if this solves your problem 🙂

    Si, efectivamente se ha resuelto así. Muchas gracias!!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.